{
	"default":{
		"sprite":"[this._name]"
	},
	"description":"Displays animated floating hearts which match the position of the specified sprite.  Typically, this will be an invisible sprite used soley for controlling the position of these hearts.",
	"placeInto":"HUD",
	"waitForEnd":true
}